Bug 789737 - Provide native systemd service
Summary: Provide native systemd service
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lcdproc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 751869
TreeView+ depends on / blocked
 
Reported: 2012-02-12 19:11 UTC by Jóhann B. Guðmundsson
Modified: 2012-03-26 22:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-26 22:25:47 UTC


Attachments (Terms of Use)
Native systemd service for LCDd (233 bytes, text/plain)
2012-02-12 19:12 UTC, Jóhann B. Guðmundsson
no flags Details
Native systemd service for lcdproc (280 bytes, text/plain)
2012-02-12 19:12 UTC, Jóhann B. Guðmundsson
no flags Details

Description Jóhann B. Guðmundsson 2012-02-12 19:11:46 UTC
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jóhann B. Guðmundsson 2012-02-12 19:12:26 UTC
Created attachment 561260 [details]
Native systemd service for LCDd

Comment 2 Jóhann B. Guðmundsson 2012-02-12 19:12:58 UTC
Created attachment 561266 [details]
Native systemd service for lcdproc

Comment 3 Jóhann B. Guðmundsson 2012-02-12 19:14:15 UTC
I'm pretty sure those configuration files should reside under their own directory under /etc as opposed to their own directory under /etc/sysconfig

Comment 4 Nicolas Chauvet (kwizart) 2012-03-10 19:40:33 UTC
Can you reproduce with lcdproc-0.5.5-3 ?


Note You need to log in before you can comment on or make changes to this bug.